body
{
width:1024px;
margin-left: auto;
margin-right: auto;
background-color:#ffffff;
background-repeat: no-repeat;
font-family: Arial, "Times New Roman", Ties, sans-shrif;
}
h1  h3
{
font-weight: bold
}
a
{
text-decoration:none;
color: #000000;
}
a:hover
{
background-color: #65de1c;
}
h1
{
text-indent: -50000px;
}
#en_tete
{
background-image: url("ban8.png");
background-repeat: no-repeat;
background-position: center;
height: 130px;


}
#menu
{
line-height:1.4em;
margin-top: 13%;
width: 24%;
float: left;
padding: 0px;
margin-left: 1%;
}
.carre
{
   list-style-type: square;
   color:#1753db;
}
.verif
{
color: black;
}
.gras
{
font-size: 1.4em;
font-weight:bold;
}
#corps
{
border-left: 2px solid #65de1c;
width: 740px;
height:550px;
margin-left:0px;
margin-top: 10%;
padding-left:2%;
background-image: url("arriere3.jpg");
background-repeat: no-repeat;
background-position: center;
background-attachment:scroll;
font-family: Verdana, sans-serif;
overflow:auto;
}

h2
{
text-align: center;
font-size: 160%;
margin-top:8%;
padding-top:2%;
color:#1753db;
}
h3
{
color:#1753db;
padding-top:5%;
}
.cercle
{
padding:0;
margin-left:75px;
margin-top:-15px;
margin-bottom:-15px;
list-style-type: disc;
 color: #65de1c;
}

#fournir
{
font-size: 1.4em;
padding-top:8%;
padding-left:9%;
}
p
{
text-indent:10px;
}